<!DOCTYPE html>
<html>

<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Page Title</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='./styleg.css'>
</head>

<body>
    <div class="container">
        <div class="card">
            <div class="card-content">
                <h3>Developers and Owners</h3>
                <p class="card-quote">We're growing rapdily across the country, don't miss out</p>
                <p class="card-link"><a href="#">Parter with us </a></p>
            </div>
            <div class="card-img"><img src="1.svg"></div>
        </div>
        <div class="card">
            <div class="card-content">
                <h3>Corporate Bookings</h3>
                <p class="card-quote">With a Bloom in most major cities, we're the best hotel partner</p>
                <p class="card-link"><a href="#">Get in Touch </a></p>
            </div>
            <div class="card-img"><img src="2.svg"></div>
        </div>
        <div class="card">
            <div class="card-content">
                <h3>Careers @ Bloom</h3>
                <p class="card-quote">Work with a team that's transforming hospitality</p>
                <p class="card-link"><a href="#">Bloom with us </a></p>
            </div>
            <div class="card-img"><img src="3.svg" /></div>
        </div>
    </div>

</body>

</html>